<?php 
 $hostname = "localhost";
 $username = "u874919847_xyzz";
 $password = "q*Xe|M6Hx2R";
 $database = "u874919847_xyzz";


 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "<h1 ><strong>Website Under Maintenance , Please Wait for Update | Thanks for Read Meaasge | </strong></h1> ";
 }
//  else{
//     echo "Database Connected";
//  }

?>